<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<placeable type="sellingStation" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../shared/xml/schema/placeable.xsd">
    <storeData>
        <name>
		    <en>Dealer Sell Point</en>
            <de>Dealer Sell Point</de>
			<fr>Dealer De Vente</fr>
		</name>
			
			
		<image>store_dealerStation.dds</image>
        <price>10000</price>
        <dailyUpkeep>0</dailyUpkeep>
        <canBeSold>true</canBeSold>
        <showInStore>true</showInStore>
        <lifetime>1000</lifetime>
        <rotation>0</rotation>
        <brand>LIZARD</brand>
        <species>placeable</species>
        <category>sellingPoints</category>
		
		 <brush>
            <type>placeable</type>
            <category>production</category>
            <tab>sellingPoints</tab>
        </brush>
        
        <vertexBufferMemoryUsage>78164</vertexBufferMemoryUsage>
        <indexBufferMemoryUsage>18648</indexBufferMemoryUsage>
        <textureMemoryUsage>1485904</textureMemoryUsage>
        <instanceVertexBufferMemoryUsage>0</instanceVertexBufferMemoryUsage>
        <instanceIndexBufferMemoryUsage>0</instanceIndexBufferMemoryUsage>
    </storeData>
	
    <base>
    <filename>dealerStation.i3d</filename>
	</base>
	
    <placement useRandomYRotation="false" useManualYRotation="true"/>
    
	
	<sellingStation supportsExtension="false" litersForFullPriceDrop="200000" fullPriceRecoverHours="48">
	
        <unloadTrigger exactFillRootNode="0|0|0|0|0" baleTriggerNode="0|0|0|0|1" fillTypes="FISH CHIPS MUSTARD PEPSICOLA PUMPKIN APPLE ORANGE PLUM CHERRY LEMON CHILIPEPPER CUCUMBER WATERMELON MELON EGG CINNAMON SHROOM CARROT COCO BANANE ONION PINEAPPLE AUBERGINE REDCABBAGE AVOCAT BIRNE GARLIC PEANUT KIWI BLUEBERRY MANGO LETTUCE CHESTNUT FIG STRAWBERRY TOMATO PORKCHOP CHICKENMEAT COCACOLA"  fillLitersPerSecond="20000" infiniteCapacity="true" >
		 <baleTrigger triggerNode="0|0|0|0|1" deleteLitersPerSecond="20000"/>
		</unloadTrigger>	
		<fillType name="FISH"          	priceScale="1" supportsGreatDemand="true" disablePriceDrop="false" />
        <fillType name="CHIPS"         	priceScale="1" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="MUSTARD"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="PEPSICOLA"         priceScale="1" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="PUMPKIN"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="APPLE"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="ORANGE"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="PLUM"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="CHERRY"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="LEMON"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="CHILIPEPPER"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="CUCUMBER"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="WATERMELON"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="MELON"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="EGG"         priceScale="0.7" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="CINNAMON"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="SHROOM"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="CARROT"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="COCO"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="BANANE"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="ONION"         priceScale="0.3" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="PINEAPPLE"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="AUBERGINE"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="REDCABBAGE"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="AVOCAT"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="BIRNE"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="GARLIC"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="PEANUT"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="KIWI"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="BLUEBERRY"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="MANGO"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="LETTUCE"         priceScale="0.6" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="CHESTNUT"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="FIG"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		<fillType name="STRAWBERRY"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="TOMATO"         priceScale="0.2" supportsGreatDemand="true" disablePriceDrop="false" />
		
		
        <fillType name="PORKCHOP"         priceScale="1" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="CHICKENMEAT"         priceScale="1" supportsGreatDemand="true" disablePriceDrop="false" />
		
		<fillType name="COCACOLA"         priceScale="1" supportsGreatDemand="true" disablePriceDrop="false" />
    </sellingStation>
    
	<hotspots>
        <hotspot name="selling Station" fullName="Selling Point" imageName="SELLING_POINT" hidable="true" linkNode="0|1" category="CATEGORY_TRIGGERS"/>
    </hotspots>
	
		<indoorAreas></indoorAreas>
		
	<clearAreas>
        <clearArea startNode="1|0" widthNode="1|0|1" heightNode="1|0|0"/>
    </clearAreas>

    <leveling maxEdgeAngle="30" maxSlope="75" maxSmoothDistance="10" requireLeveling="true">
        <levelAreas>
        <levelArea startNode="1|0" heightNode="1|0|0" widthNode="1|0|1" groundType="asphalt"/>
        </levelAreas>
    </leveling>
	
	 <ai>
        <updateAreas>
            <updateArea startNode="0>2" endNode="0>2" />
        </updateAreas>
    </ai>

	
    <tipOcclusionUpdateAreas>
        <tipOcclusionUpdateArea startNode="0>2" endNode="0>2" />
    </tipOcclusionUpdateAreas>

   <i3dMappings>      
	   <i3dMapping id="exactFillRootNode" node="0>0|0|0|0|0" />
        <i3dMapping id="baleTrigger" node="0|0|0|0|1" />
    </i3dMappings>
	
</placeable>
